Subject: Re: ARC Contribution: 1/48 Tamiya Mig-15 bis
From: "Steve Bamford ARC" <[email-masked]>
To: "Simon Wallis" <[email-masked]>
Date: Thu, 22 Jan 2004 09:59:30 -0800

Hi Simon,
Thanks for sending in your MiG-15 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Simon Wallis 
  To: [email-masked] 
  Sent: Sunday, December 14, 2003 1:40 PM
  Subject: ARC Contribution: 1/48 Tamiya Mig-15 bis

  Gallery Template #04

  "1/48 Tamiya Mig-15 bis" 

  by "Simon Wallis"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The kit is an out of the box 1/48 Tamiya Mig-15 bis, completed in North Korean colors. I didn't really learn anything new on this build, but it was a nice quick and easy model before moving onto something more challenging.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  My Mig was painted using Alclad II gloss black primer, micro meshed to get rid of the orange peel texture of the black, followed by a sweep of Alclad II Chrome. Details were painted with Tamiya acrylics. The kit decals worked well, although I had one problem with the large red lightning bolts on the tail fin, which broke in two getting it off the backing paper. These larger decals may just as well be cut and applied in two anyways!

  - Simon.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "Simon Wallis"